<template>
  <span class="app-stat">
    {{ activeCount }} more to do, {{ doneCount }} done, all count {{ allCount }}
  </span>
</template>
<script setup lang="ts">
interface Props {
  activeCount: number;
  doneCount: number;
  allCount: number;
}

defineProps<Props>();
</script>
